post
https://sandbox.saner.secpod.com/AncorWebService/perform
This method allows users to identify if a multi-factor authentication policy exists or not. It only requires a policy name to get its details.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| policyName | Name of the multi-factor authentication policy to check existence | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.platform import PlatformClient
client = PlatformClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.MFA.isPolicy(
policyName="policy001"
)
print(response)
client.close()Requires Python 3.9 or later.